﻿
.btn-status {
    background: #3178c3;
    color: #fff;
    border: none;
}

/* Hover + Active same color */
.btn-status {
    --bs-btn-hover-border-color: #3178c3;
    --bs-btn-hover-bg: #2b69a9;
    --bs-btn-active-border-color: #3178c3;
    --bs-btn-active-bg: #3178c3;
    background: #3178c3;
    color: #fff !important;
    border: 1px solid #3178c3;
}

/* Icon */
.icon-status {
    color: #3178c3;
}

body {
    background-color: #f4f6f9;
}

/* Card */
.card-simple {
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    text-align: center;
    padding: 25px;
    background: #fff;
    height: 100%;
}

/* Icons */
.icon {
    font-size: 40px;
    margin-bottom: 10px;
}

/* Buttons */
.btn-highlight {
    font-weight: 600;
    /*padding: 12px;*/
    font-size: 16px;
    border-radius: 8px;
}

/* Note box */
.note-box {
    /*      background: #fff3cd;
        border-left: 5px solid #ffc107; */
    padding: 15px;
    margin-top: 40px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: bold;
    text-align: justify;
}

/* Header */
.page-title {
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
    color: #333;
}
